ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Contact Form & SMTP by PirateForms plugin <= 1.5.1 - HTML Injection vulnerability

Product
Contact Form & SMTP Plugin
Description
HTML Injection vulnerability found by Jerome Bruandet in WordPress Contact Form & SMTP by PirateForms plugin (versions <= 1.5.1).
Solution
Update the WordPress Contact Form & SMTP by PirateForms plugin to the latest available version (at least 1.5.2).
Classification
Type Unknown
OWASP Top 10 A1: Injection
References
Plugin changelog
CVE
Name CVE-N/A
Versions
Affected In <= 1.5.1
Fixed In 1.5.2
Disclosure date
2019-07-29
Credits
Jerome Bruandet
Submitter
ThreatPress